# en_US resources
signature="sIgNaTuRe"
###

# Settingsd messages

com.vmware.esx.apply.invalid.depots = "Aucun dépôt fourni."
com.vmware.esx.apply.no.input = "Aucune modification spécifiée."
com.vmware.esx.apply.unknown.error = "Une erreur inconnue s'est produite lors de la création de la tâche d'application."
com.vmware.esx.configuration.components.groups.keys.delete.config.error = "Échec de la suppression de la configuration en raison d'une erreur interne"
com.vmware.esx.configuration.components.groups.keys.get.config.error = "Échec de l'obtention de la configuration : « {1} »"
com.vmware.esx.configuration.components.groups.keys.invalidargument.error = "Les arguments d'entrée spécifiés ne sont pas valides : « {1} »"
com.vmware.esx.configuration.components.groups.keys.set.config.error = "Échec de la définition de la configuration en raison d'une erreur interne"
com.vmware.esx.host.invalid = "« {1} » est un identifiant d'hôte non valide. La seule valeur acceptée est « {2} »"
com.vmware.esx.host_settigns.depot.notfound = "Dépôt portant le nom spécifié introuvable."
com.vmware.esx.host_settings.cm.store.read.error = "Échec de la lecture du document de configuration."
com.vmware.esx.host_settings.cm.store.write.error = "Échec de l'écriture du document de configuration."
com.vmware.esx.host_settings.cm.validation.error = "Échec de la validation du document d'entrée."
com.vmware.esx.host_settings.cm.validation.internal.error = "Une erreur interne s'est produite lors de la validation du document de configuration."
com.vmware.esx.host_settings.command.failed = "Échec de la commande avec le code de retour inattendu « {1} »"
com.vmware.esx.host_settings.depot.connect.error = "Impossible de se connecter à l'URL de dépôt spécifiée."
com.vmware.esx.host_settings.depot.name.invalid = "Le nom de dépôt spécifié n'est pas valide."
com.vmware.esx.host_settings.software.component.invalid = "Nom de composant spécifié non valide."
com.vmware.esx.host_settings.software.component.notfound = "Composant spécifié introuvable dans les dépôts."
com.vmware.esx.host_settings.software.esx.invalid = "La version d'ESX spécifiée n'est pas valide."
com.vmware.esx.host_settings.software.esx.notfound = "La version d'ESX spécifiée est introuvable dans les dépôts."
com.vmware.esx.host_settings.software.notfound = "La spécification logicielle souhaitée est introuvable."
com.vmware.esx.lifecycle.task.contention = "Une autre tâche est peut-être en cours. Réessayez ultérieurement."
com.vmware.esx.settings_daemon.configuration.apply.generic.error = "Une panne générique a été observée lors de l'opération d'application."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_mm.error = "L'hôte doit être en mode de maintenance pour que l'application puisse s'effectuer."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_nbm.error = "Un redémarrage de l'hôte est en attente. Il doit être redémarré avant de modifier cette configuration."
com.vmware.esx.settings_daemon.configuration.apply.invalid_impact.error = "L'incidence de l'application de la configuration a changé."
com.vmware.esx.settings_daemon.configuration.apply.invalid_specid.error = "L'ID de spécification fourni comme entrée n'existe pas sur l'hôte."
com.vmware.esx.settings_daemon.configuration.apply.plugin.error = "Un échec s'est produit lors de l'exécution d'un plug-in d'application du gestionnaire de configuration."
com.vmware.esx.settings_daemon.configuration.check_apply.error = "Échec de la vérification de l'API d'application avec une erreur générique."
com.vmware.esx.settings_daemon.configuration.checkcompliance.error = "Échec de la vérification de conformité sur l'hôte"
com.vmware.esx.settings_daemon.configuration.create.result.error = "Impossible de créer le résultat de la tâche"
com.vmware.esx.settings_daemon.configuration.export.doc.error = "Échec de l'exportation du document de configuration."
com.vmware.esx.settings_daemon.configuration.get_boot_apply_info.error = "Échec de l'obtention des informations sur les échecs des plug-ins d'application et de restauration de démarrage."
com.vmware.esx.settings_daemon.configuration.impact.error = "Échec du calcul de l'incidence du document de configuration."
com.vmware.esx.settings_daemon.configuration.impact.plugin.error = "Une erreur s'est produite lors de l'exécution d'un plug-in d'incidence du gestionnaire de configuration."
com.vmware.esx.settings_daemon.configuration.parse.error = "Échec de l'analyse du document de configuration."
com.vmware.esx.settings_daemon.data_processing_unit.configuration.set.error = "Échec de la définition de la configuration sur le DPU."
com.vmware.esx.softwarespec.write.error = "Échec de l'écriture de la spécification logicielle souhaitée dans le fichier."
com.vmware.esx.task.aborted = "L'opération a été abandonnée."
com.vmware.esx.task.cancel.unsupported = "L'annulation des tâches n'est pas prise en charge"
com.vmware.esx.task.contention = "Une autre tâche est en cours. Réessayez ultérieurement."
com.vmware.esx.task.create.error = "Échec de la création de la tâche. Réessayez ultérieurement."
com.vmware.esx.task.description = "Tâche vAPI Lifecycle"
com.vmware.esx.task.exec.error = "Échec du démarrage de la tâche. Assurez-vous que le système dispose de suffisamment de ressources et réessayez."
com.vmware.esx.task.file.notfound.error = "Échec des tâches de lecture."
com.vmware.esx.task.lock.error = "Opération non autorisée dans l'état actuel. Réessayez ultérieurement."
com.vmware.esx.task.notfound.error = "La tâche avec l'identifiant donné « {1} » est introuvable."
com.vmware.esx.task.parse.error = "Échec de l'obtention du résultat de la tâche. Réessayez ultérieurement."
com.vmware.esx.task.progress = "Progression de vAPI Lifecycle"
com.vmware.esx.task.unhandled.error = "La tâche a rencontré une erreur non gérée : {1}"
com.vmware.esx.task.unknown.error = "Une erreur inconnue s'est produite lors de l'extraction des tâches."
com.vmware.esx.task.uuid.error = "Échec de la génération d'un UUID de tâche. Réessayez ultérieurement."
com.vmware.esx.vapi.invalidinput = "L'entrée requise est manquante ou non valide."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceConfigError = "Un module VIB ne peut pas être installé en raison de la configuration actuelle du niveau d'acceptation de l'hôte."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceGetError = "Échec de l'obtention de la configuration actuelle du niveau d'acceptation de l'hôte."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonBaseImageMismatchError = "Le complément {1} est incompatible avec la version de l'image de base {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonNotFound = "Module complémentaire {1} de version {2} introuvable dans le dépôt."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonValidationError = "Échec de la validation des métadonnées ou des composants du module complémentaire {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ApplyHARebootRequiredError = "Échec de l'application de HA, car la configuration logicielle de l'hôte nécessite un redémarrage. Redémarrez l'hôte et réessayez."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseImageNotFound = "L'image de base de version {1} est introuvable dans le dépôt."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseimageValidationError = "Échec de la validation des métadonnées ou des composants de l'image de base."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentDowngradeError = "L'opération ne peut pas continuer en raison de la rétrogradation des composants suivants : {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentFormatError = "Une erreur s'est produite lors de l'analyse ou de la fusion des composants."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentNotFoundError = "Le composant {1} est introuvable dans le dépôt."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentUnmountError = "Échec de la suppression du composant {1}, car des fichiers peuvent toujours être en cours d'utilisation."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentValidationError = "Il y a des problèmes de relation entre composants et de contenu avec l'état souhaité."
com.vmware.vcIntegrity.lifecycle.EsxImage.DataStorageNotFound = "Aucune partition de stockage OSData n'est disponible pour extraire le dépôt. Configurez le stockage persistant pour l'hôte et réessayez."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseFormatError = "La base de données d'image sur l'hôte n'est pas valide ou est endommagée."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseIOError = "Impossible de lire ou d'écrire la base de données d'image sur l'hôte."
com.vmware.vcIntegrity.lifecycle.EsxImage.DepotConnectError = "Une erreur s'est produite lors de la tentative de connexion au dépôt."
com.vmware.vcIntegrity.lifecycle.EsxImage.DpuOperationError = "L'opération sur le DPU a échoué."
com.vmware.vcIntegrity.lifecycle.EsxImage.HardwareSupportPackageNotFound = "Le manifeste avec le gestionnaire de support matériel {1} et le module de support matériel {2} version {3} est introuvable dans le dépôt."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionComponentError = "Aucun composant {1} compatible trouvé dans la solution {2}, les versions candidates sont :{3}."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionCompsError = "Aucune combinaison compatible de composants {1} n'a été trouvée dans la solution {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.InstallationError = "Une erreur interne s'est produite lors du transfert/correction de l'hôte."
com.vmware.vcIntegrity.lifecycle.EsxImage.LiveInstallationError = "Une erreur s'est produite lors des modifications du système actif pendant le transfert ou la correction."
com.vmware.vcIntegrity.lifecycle.EsxImage.LockingError = "La correction ne peut pas commencer, car un autre processus met à jour l'hôte."
com.vmware.vcIntegrity.lifecycle.EsxImage.MaintenanceModeError = "Le mode de maintenance n'est pas activé ou ne peut pas être déterminé sur l'hôte."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestBaseImageMismatchError = "Le manifeste avec le gestionnaire de support matériel {1} et le module de support matériel {2} version {3} ne prend pas en charge la version de l'image de base {4}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestConflictError = "La prise en charge de l'image de base des modules de support matériel portant les ID {1} et {2} se chevauche. Utilisez un autre module qui ne chevauche pas le module {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.MemoryReserveError = "L'hôte est hors ressource : impossible de réserver {1} Mo de mémoire lors de la correction."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataDownloadError = "Une erreur s'est produite lors du téléchargement des métadonnées du dépôt à partir de {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataFormatError = "Le format des métadonnées dans {1} n'est pas valide."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataIOError = "Une erreur s'est produite lors de la lecture de metadata.zip."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingComponentError = "Les métadonnées d'un composant sont introuvables."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingVibError = "Impossible de trouver des métadonnées pour le ou les VIB {1} dans la base de données ou le dépôt."
com.vmware.vcIntegrity.lifecycle.EsxImage.MultipleManifestError = "La version actuelle d'ESXi ne prend pas en charge plusieurs modules de support matériel."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReleaseUnitConflictError = "Il y a des images de base, compléments ou métadonnées de solutions inégaux qui partagent le même ID {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReservedVibExtractError = "Échec de l'extraction du dépôt à partir de l'hôte : aucune copie stockée disponible pour le VIB {1} inactif."
com.vmware.vcIntegrity.lifecycle.EsxImage.ResourceError = "Aucun espace disponible pour transférer le contenu"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceDisableError = "Échec de la suppression du composant {1} : une erreur s'est produite lors de la désactivation du service {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceEnableError = "Échec de l'application du composant {1} : une erreur s'est produite lors de l'activation du service {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareInfoExtractError = "Une erreur s'est produite lors de l'extraction des informations sur l'image sur l'hôte."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareSpecFormatError = "Format de spécification de logiciel endommagé ou non valide. Attribut manquant : {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionComponentNotFound = "Le ou les composants {1} de la solution logicielle {2} sont introuvables dans le dépôt."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionNotFound = "La solution logicielle {1} version {2} est introuvable dans le dépôt."
com.vmware.vcIntegrity.lifecycle.EsxImage.StatelessError = "La partition de la banque de démarrage n'est pas accessible ou contient une base de données d'images non valide. Vérifiez que les chemins /bootbank et /altbootbank sont valides et accessibles."
com.vmware.vcIntegrity.lifecycle.EsxImage.UnknownError = "Une erreur inconnue s'est produite lors de l'exécution de l'opération."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibCertStoreError = "Échec de l'importation des certificats ou des listes de révocation lors de la vérification de la signature VIB."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibChecksumError = "Échec de la recréation du VIB {1} en raison d'une discordance de total de contrôle. Le VIB peut avoir été créé à l'aide d'anciens outils. Essayez un autre hôte ou mettez à jour le composant qui contient ce VIB."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibDownloadError = "Une erreur s'est produite lors du téléchargement de VIB à partir de l'URL {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibFormatError = "Le format du VIB {1} n'est pas valide."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibHwPlatformError = "L'hôte ne remplit pas les conditions requises pour le fournisseur de matériel et le modèle des VIB. Utilisez des VIB correspondant au fournisseur de matériel et au modèle d'hôte."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibRecreateError = "Échec de l'extraction du dépôt à partir de l'hôte : une erreur s'est produite lors de la recréation du VIB {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigDigestError = "La signature de VIB {1} ne peut pas être vérifiée par rapport à son contenu."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigFormatError = "VIB {1} contient une signature non valide ou endommagée."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigInvalidError = "VIB {1} contient une signature non valide ou endommagée."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigMissingError = "VIB {1} n'a pas de signature et ne peut donc pas être vérifié."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibXmlSchemaLoadError = "Échec du chargement du schéma XML pour la validation de VIB. Vérifiez si le fichier de schéma XML {1} est présent sur l'hôte."
